/***********************************************************/
/********************* GRUPODW CUSTOM **********************/
/***********************************************************/

/***** VARIABLES *****/

/* #alternative color #358619 */
:root {
    --color: #4d7c0f;
    --color-1: white;
    --color-2: black;
    --special-accent: #84CC16;
    --gallery-padding: 0px 15px 30px 15px;
}

/***** ESTILOS GLOBALES  ******/
.post-inner.thin {
    padding: 0;
}

.m-0 {
    margin: 0 !important;
}

h2.elementor-heading-title.elementor-size-default {
    margin: 0;
}

blockquote,
.border-color-accent,
.border-color-accent-hover:hover,
.border-color-accent-hover:focus {
    border-color: var(--color) !important;
}

/* .elementor section {
    width: auto !important;
    margin: 0 auto !important;
}
 */
.section-inner {
    width: 100% !important;
    max-width: 1550px !important;
    padding: 20px 15px !important;
}


body:not(.enable-search-modal) .header-titles-wrapper {
    padding-left: initial;
}

/*** HEADER ****/
header.entry-header.has-text-align-center.header-footer-group {
    display: none;
}


body:not(.overlay-header) .primary-menu>li>.icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
    color: var(--color) !important;
}

header#site-header {
    box-shadow: 0 0 10px 2px #00000059;
}

.home main#site-content {
    padding-top: 0;
}

main#site-content {
    padding-top: 30px;
}

/******** BANNER HOME *********/
.banner-slider img.swiper-slide-image {
    width: 100%;
}

/**** CARRUSEL/SLIDER HOME ANIMATION ****/
@keyframes fadeHome {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.container-first-home,
.slider-home {
    animation: fadeHome .8s;
}

/********* MAPA DE CONTACTO **********/
.mapa-contacto iframe {
    width: 100% !important;
}

/********** FORMULARIO CONTACTO *************/
#formulario-contacto .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
}

/**** FOOTER ****/
.footer-nav-widgets-wrapper.header-footer-group {
    border-top: solid 1px #d0d0d0;
}

.footer-nav-widgets-wrapper.header-footer-group h2.widgettitle {
    margin-top: 0;
}

/******* FIRMA FOOTER ***************/
span.link-firma {
    color: var(--color);
}

.page-id-290 main#site-content {
    padding-top: 0;
}

/* .entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    min-width: 100% !important;
} */


main#site-content {
    padding-top: 0;
}

/************ GALLERY  *************/

figure.gallery-item {
    padding: var(--gallery-padding);
}

.elementor-slideshow__title {
    display: none;
}

.gallery {
    margin: 0 !important;
}

.page-id-297 section#mapa-contacto .elementor-widget-wrap.elementor-element-populated {
    padding: 0;
}

.header-footer-group.sticky {
    position: fixed !important;
    width: 100%;
}




/********************************/

div#wpforms-305-field_7-container,
div#wpforms-305-field_1-container {
    width: 48%;
    display: inline-block;
    flex-wrap: wrap;
    flex-direction: row;
}


div#wpforms-305-field_7-container {
    margin-left: 4%;
}

div#wpforms-305-field_1-container input#wpforms-305-field_1 {
    width: 100%;
    max-width: 100%;
}

div#wpforms-305-field_7-container input#wpforms-305-field_7 {
    width: 100% !important;
    max-width: 100%;
}

div#formulario-contacto .elementor-widget-container {
    padding-right: 30px;
}

header#site-header {
    z-index: 99;
}

/************* FOOTER *****************/

.footer-widgets.column-two.grid-item {
    display: none;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-inner.section-inner {
    max-width: 1550px;
    width: 100%;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    width: 100%;
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div {
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .wp-block-group {
    margin-top: 0 !important;
}

.widget.widget_block ul#menu-social li {
    display: inline-block;
}

.widget.widget_block ul#menu-social {
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item .widget.widget_block nav ul li a {
    text-decoration: none;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav.menu-social-container ul#menu-social li {
    margin: 0;
    margin-right: 17px;
    text-decoration: none !important;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    font-size: 2.7rem;
}

.footer-widgets-wrapper {
    padding: 0 20px;
    display: block !important;
    width: auto !important;
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group {
    margin-top: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav ul li a:hover {
    text-decoration: underline !important;
}

/*****************************/

.bdp-post-grid-main {
    padding: 35px 15px;
}

.bdp-post-grid-main .bdp-post-grid>div {
    /*     background: #f8f8f8;
 */
    padding-bottom: 38px;
    box-shadow: 0 0 15px #00000026;
}

.bdp-post-grid-main .bdp-post-grid>div h2.bdp-post-title a {
    font-size: 2.3rem;
    letter-spacing: initial;
}

.bdp-post-grid-main .bdp-post-grid>div .bdp-post-content {
    padding: 0 20px;
}

.bdp-post-grid-main .bdp-post-short-content {
    font-size: 14px;
}

.bdp-post-grid-main .bdp-post-categories a {
    font-weight: 600;
}

.bdp-post-grid-main a.bdp-readmorebtn {
    color: var(--color);
    border-color: var(--color);
}

.bdp-post-grid-main a.bdp-readmorebtn:hover {
    color: var(--color-1);
    border-color: var(--color);
    background-color: var(--color);
}


/*************** TO TOP *******************/

a.to-the-top {
    margin: 0 !important;
    width: 40px;
    height: 40px;
    background: var(--color);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    right: 20px;
    bottom: 20px;
    box-shadow: 0 0 5px #0000007a;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

a.to-the-top:hover {
    text-decoration: none !important;
    background: var(--color-2);
    color: var(--color-1);
}

a.to-the-top.show {
    visibility: visible;
    opacity: 1;
    transition: all .3s;
}

footer#site-footer {
    padding: 0;
}

/**************************************/

.home main#site-content article#post-70>.section-inner {
    display: none;
}


div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
}

main#site-content .featured-media-inner.section-inner img {
    width: 100%;
    height: 100%;
    max-height: 350px;
    object-fit: cover;
}

.post-template-default header.entry-header.has-text-align-center.header-footer-group {
    display: initial;
}

div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
    min-width: 0 !important;
}

.post-template-default .post-inner.thin .entry-content>* {
    max-width: 100% !important;
    width: auto !important;
}


.single-post .post-inner.thin .entry-content {
    max-width: 1550px;
    margin: 0 auto;
    padding: 0 15px;
}

.singular .featured-media-inner {
    left: 0 !important;
}

div#wordpress-blog-posts .bdp-post-grid>div {
    border-radius: 10px;
    overflow: hidden;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform p {
    margin: 0 auto !important;
}

.singular form#commentform {
    max-width: 650px !important;
}

.singular .comments-wrapper.section-inner form#commentform p {
    width: 100%;
    padding-bottom: 19px;
}

.singular .post-inner.thin .entry-content {
    text-align: justify;
}

@media only screen and (max-width: 1024px) {

    .form-wide {
        width: 100% !important;
    }

    .elementor-297 .elementor-element.elementor-element-af2fc5d>.elementor-widget-container {
        border: none !important;
    }

}


@media only screen and (max-width: 991px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 20% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 767px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 58% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 450px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 100% !important;
        max-width: 100% !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: baseline;
        display: table-row;
    }

}



/**** BUSCADOR IVORY *******/

div#buscador-ivory {
    width: 100%;
}

div#buscador-ivory input {
    height: 50px;
}

.search-modal {
    background: rgb(0 0 0 / 72%) !important;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

header#site-header button.toggle.search-toggle.desktop-search-toggle span.toggle-text {
    display: none;
}

.toggle-wrapper.search-toggle-wrapper:before {
    display: none !important;
}

.header-toggles.hide-no-js button.toggle.search-toggle.desktop-search-toggle {
    padding: 0;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
    color: black;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover,
header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    color: var(--color);
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover {
    color: var(--color);
    text-decoration: none;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    font-weight: bold;
}

.search-results main#site-content hr.post-separator.styled-separator.is-style-wide.section-inner {
    display: none !important;
}

input#search-form-1 {
    outline: 0 !important;
    border: 0 !important;
}

/**** SECTION WIDE  *******/

.entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 1550px !important;
    width: 100% !important;
}


/********* FIXES ******/

.primary-menu-wrapper+.header-toggles {
    padding-left: 3rem;
    margin-left: 0 !important;
}

.header-navigation-wrapper {
    flex-wrap: wrap;
}

nav.primary-menu-wrapper {
    width: auto;
}

.header-toggles {
    margin: initial !important;
}


/**** FIXES BUSCADOR ******/
button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon i.fa.fa-bars {
    font-size: 27px;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon {
    height: auto;
    overflow: visible;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner {
    padding: 0;
}

div#boton-whatsapp {
    z-index: 9999;
}

header#site-header .header-titles-wrapper .site-description {
    display: none;
}

/***************** NEW ***********/

/* PAGINA DE ENTRADA */
.home footer#site-footer,
.home .footer-nav-widgets-wrapper.header-footer-group,
.home header#site-header,
.home div#boton-whatsapp {
    display: none !important;
}

.home main#site-content .section-inner {
    display: none !important;
}

.home main#site-content,
.home main#site-content>article,
.home main#site-content>article>.post-inner,
.home main#site-content>article>.post-inner>.entry-content,
.home main#site-content>article>.post-inner>.entry-content>div,
.home main#site-content>article>.post-inner>div>section,
.home .section-cover-home {
    height: 100vh !important;
}

.section-cover-home {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* 
.entry-web-button button {
    width: 100%;
    max-width: 600px;
} */
.entry-web-button a.elementor-button.elementor-button-link.elementor-size-sm {
    width: 100%;
    letter-spacing: 10px;
    background: transparent;
    font-size: 3rem;
    border: solid 1px white;
    color: white;
    border-radius: 0;
    font-weight: 300;
    max-width: 400px;
    margin-top: 20px;
    position: relative;
    overflow: hidden;
    transition: color 0.4s ease;
}

.entry-web-button a.elementor-button.elementor-button-link.elementor-size-sm span.elementor-button-text {
    position: relative;
    z-index: 1;
}


.entry-web-button a.elementor-button.elementor-button-link.elementor-size-sm:hover {
    color: white;
}


.entry-web-button a.elementor-button.elementor-button-link.elementor-size-sm:hover:before {
    height: 429px;
    width: 100%;
    transition: all .3s;
    border-radius: 500px;
}

.entry-web-button a.elementor-button.elementor-button-link.elementor-size-sm:before {
    transition: all .3s;
    content: '';
    width: 0%;
    height: 0;
    background: var(--color);
    position: absolute;
    left: 0;
    bottom: 0;
    transform: rotate(45deg);
    top: -181px;
    left: -5px;
}

.entry-web-button a.elementor-button.elementor-button-link.elementor-size-sm:hover {
    border-color: var(--color);
}

/* CAMBIO HEADER EN HOME */
@media only screen and (min-width: 991px) {

    header#site-header nav.primary-menu-wrapper ul.primary-menu.reset-list-style li a {
        color: white;
    }

    header#site-header nav.primary-menu-wrapper ul.primary-menu.reset-list-style li a:hover,
    header#site-header nav.primary-menu-wrapper ul.primary-menu.reset-list-style li.current-menu-item a {
        color: var(--special-accent);
    }

    .header-inner.section-inner {

        max-width: 100% !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .page-id-1062 .header-inner.section-inner {
        position: fixed;
    }

    header#site-header.sticky>div {
        box-shadow: 0px 0px 25px #1f29376e;
        background-color: #374151;
    }

    header#site-header img.custom-logo {
        height: 80px !important;
    }

    header#site-header span.toggle-inner svg path {
        fill: white !important;
    }


}

/**/

.fixed-h3 h3 {
    margin: initial !important;
}

.fixed-h4 h4 {
    margin: initial !important;
}

.hover-link a:hover {
    text-decoration: underline !important;
}

.service-card-home>div {
    min-height: 275px;
}




/********************** LAST POSTS HOME ********************************/

ul.recent-posts-list {
    margin: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
}

ul.recent-posts-list>li {
    list-style: none !important;
    width: 100%;
    max-width: 33.33%;
    margin: 0;
}

ul.recent-posts-list>li .recent-post-content h2 {
    font-size: 2.1rem;
    letter-spacing: -1px;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left;
    color: #1f2937 !important;
    padding: 5px 0 !important;
}

ul.recent-posts-list>li .recent-post-content p {
    font-size: 15px;
    color: #6B7280;
    text-align: left;
}

li.recent-post-item .recent-post-content a img {
    width: 100%;
    height: 265px;
    object-fit: cover;
}

.recent-post-content {
    margin: 15px;
    box-shadow: 0px 0px 48px 0px rgba(70.99999999999999, 84.99999999999999, 104.99999999999997, 0.12);
}

.recent-post-text {
    padding: 25px;
}

.recent-post-text a.recent-post-read-more {
    font-size: 14px;
    text-decoration: underline;
    color: #4d7c0f;
    font-weight: bold;
}

.recent-post-text {
    min-height: 225px;
}

.wrapper-jobs {
    min-height: 150px;
}

.recent-post-text {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
}

/** FOOTER **/
.footer-nav-widgets-wrapper.header-footer-group,
footer#site-footer {
    background: #374151;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    color: #F3F4F6 !important;
    padding-left: 30px;
    position: relative;
}

.footer-nav-widgets-wrapper.header-footer-group h2:before {
    content: '';
    width: 20px;
    height: 20px;
    background: var(--special-accent);
    position: absolute;
    left: 0;
    top: 6px;
}

.footer-nav-widgets-wrapper .textwidget p {
    color: #F3F4F6;
}

.footer-nav-widgets-wrapper .textwidget p i {
    color: var(--special-accent);
}

.footer-nav-widgets-wrapper .textwidget a {
    color: #F3F4F6 !important;
    text-decoration: underline;
}

.footer-nav-widgets-wrapper.header-footer-group nav ul li {
    line-height: 18px;
}

.footer-nav-widgets-wrapper.header-footer-group nav ul li a {
    color: white !important;
    font-weight: 300;
    font-size: 16px;
}

.footer-nav-widgets-wrapper.header-footer-group nav ul li a:hover {
    color: var(--special-accent) !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item .widget.widget_text .widget-content .textwidget .textwidget p {
    font-size: 16px;
}

.widget.widget_gtranslate div#gt_float_wrapper .gt_float_switcher.notranslate {
    border-radius: 7px;
    box-shadow: 0 0 10px 2px #00000059;
}

aside.footer-widgets-outer-wrapper {
    border-color: transparent;
}

.footer-inner.section-inner {
    padding-bottom: 0 !important;
}

span.link-firma {
    color: var(--special-accent) !important;
}

footer#site-footer p.footer-copyright {
    color: #f3f4f6;
}

footer#site-footer {
    background: #1f2937;
}

.footer-credits {
    margin: 0 auto;
}

p.footer-copyright {
    font-size: 16px;
    font-weight: 300;
}


.widget-logos-footer {
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .wp-block-group.is-layout-flow {
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block .wp-social-link-whatsapp svg {
    fill: var(--special-accent);
}



.header-inner.section-inner {
    background: #374151;
}


.page-id-1062 .header-inner.section-inner {
    background: transparent;
}



/* cards POUP*/
body:not(.elementor-editor-active) .card-more .elementor-widget-wrap.elementor-element-populated>div:nth-child(2) {
    display: none;
}

body:not(.elementor-editor-active) .card-action {
    box-shadow: 0 0 20px #00000026;
    border-radius: 10px;
    padding: 20px 0px !important;
    border: solid 2px transparent;
    transition: all .3s;
}

body:not(.elementor-editor-active) .card-action {
    border: solid 3px transparent;
    transition: all .3s;
    body: not(.elementor-editor-active)
}

body:not(.elementor-editor-active) .card-action:hover {
    cursor: pointer;
    border: solid 3px #84cc16;
    transition: all .3s;
    background-color: #1e293b !important;
}

.popup-wrapper {
    position: fixed !important;
    background: #000000bf;
    left: 0;
    top: 0;
    z-index: 999999;
    width: 100vw;
    height: 100vh;
}

.popup-receiver {
    background: white;
    max-width: 900px;
    margin: 0 auto;
    padding: 45px;
    border-radius: 20px;
    max-height: 75vh;
    overflow-y: scroll;
    scrollbar-width: none;
    /* Para Firefox */
    -ms-overflow-style: none;
    /* Para Internet Explorer y Edge */
}

/* Para navegadores basados en WebKit (Chrome, Safari) */
.popup-receiver::-webkit-scrollbar {
    display: none;
    /* Oculta la barra de desplazamiento por defecto */
}

/* Mostrar barra de desplazamiento solo al hacer scroll */
.popup-receiver:hover::-webkit-scrollbar {
    display: block;
    /* Muestra la barra de desplazamiento al hacer hover o scroll */
    width: 6px;
}

.popup-receiver::-webkit-scrollbar-track {
    background: transparent;
}

.popup-receiver::-webkit-scrollbar-thumb {
    background-color: #c0c0c0;
    border-radius: 10px;
    border: 3px solid transparent;
    background-clip: content-box;
}

.popup-receiver::-webkit-scrollbar-thumb:hover {
    background-color: #a0a0a0;
}

.popup-receiver::-webkit-scrollbar-button {
    display: none;
}

.popup-wrapper {
    visibility: hidden;
    opacity: 0;
}

.popup-wrapper.showing {
    visibility: visible;
    opacity: 1;
}

.overflowed {
    overflow: hidden;
}


.popup-wrapper .elementor-widget-wrap.elementor-element-populated,
.popup-wrapper .elementor-column.elementor-col-100.elementor-top-column.elementor-element {
    width: auto;
    margin: 0 auto;
}

.popup-wrapper .elementor-container.elementor-column-gap-default {
    width: fit-content;
}

.close-button {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    cursor: pointer;
    z-index: 1000;
}

.close-button {
    position: absolute;
    top: 18px;
    right: 18px;
    font-size: 24px;
    cursor: pointer;
    z-index: 1000;
    background: #374151;
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    color: white;
    font-size: 19px;
}

.v-layout .elementor-container.elementor-column-gap-default {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.v-layout .elementor-container.elementor-column-gap-default>div {
    width: 100%;
}

.v-layout h2.elementor-heading-title.elementor-size-default {
    text-align: center;
}

.clm-logo {
    position: relative;
    overflow: hidden;
}

.clm-logo:before {
    content: '';
    width: 250px;
    height: 162px;
    position: absolute;
    right: 0;
    bottom: 0;
    background-image: url(/wp-content/uploads/2024/11/clm-300x194.png);
    background-repeat: no-repeat;
    background-size: contain;
    right: -66px;
    transform: rotate(-26deg);
    opacity: 0.2;
}


.elementor-widget-container p a,
.elementor-widget-container a {
    color: #4d7c0f;
}


main#site-content>article>div.section-inner {
    display: none !important;
}

.styled-card {
    box-shadow: 0 0 20px #00000012;
    margin: 20px;
    border-radius: 20px;
    padding: 30px;
    border: solid 1px #e2e8f0;
    border-left: solid 3px #4d7c0f;
    overflow: hidden;
}

.styled-card:after {
    content: '';
    width: 200px;
    height: 77px;
    background: #84cc16;
    position: absolute;
    bottom: 0;
    right: -85px;
    transform: rotate(-45deg);
}

.linked-button-style a {
    padding-left: 0 !important;
}

.linked-button-style a:hover {
    text-decoration: underline !important;
}

body:not(.elementor-editor-active) .team>.elementor-container.elementor-column-gap-default>div>div {
    border-radius: 20px !important;
    box-shadow: 0 0 20px #0000002e;
    margin: 15px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 60px;
}

body:not(.elementor-editor-active) .corner-green>div {
    overflow: hidden;
    border-left: solid 4px #84CC16;
}

body:not(.elementor-editor-active) .corner-green>div:after {
    content: '';
    width: 200px;
    height: 77px;
    background: #84cc16;
    position: absolute;
    bottom: 0;
    right: -85px;
    transform: rotate(-45deg);
}

body:not(.elementor-editor-active) .team-cards-small>div {
    border-radius: 20px;
    margin: 10px;
    box-shadow: 0 0 20px #00000029;
    padding: 30px !important;
    background: #f1f5f9;
    border: solid 1px #c7d2dd;
}

body:not(.elementor-editor-active) .small-fix {
    font-size: 14px;
    color: #3f3f46;
}


.wrapper-jobs h2.recent-post-title {
    font-size: 30px !important;
    color: #3F3F46;
}

li.recent-post-item.job-single>div {
    border-radius: 20px !important;
    overflow: hidden;
}


/***** BLOG POST FORMAT ******/
.single-post figure.featured-media {
    order: 1;
}


.single-post header.entry-header.has-text-align-center.header-footer-group {
    order: 2;
}

.single-post .post-inner.thin {
    order: 3;
}

main#site-content>article {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

nav.pagination-single.section-inner.only-one.only-prev {
    display: none !important;
}

.single-post .featured-media-inner.section-inner {
    max-width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
}


.single-post .entry-header-inner.section-inner.medium .entry-categories {
    display: none;
}

.single-post header.entry-header.has-text-align-center.header-footer-group {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
}

.single-post .entry-header-inner.section-inner.medium h1.entry-title {
    font-size: 49px;
    color: #374151;
}

.single-post .post-meta-wrapper.post-meta-single.post-meta-single-top,
.single-post .intro-text.section-inner.max-percentage.small {
    display: none;
}

.single-post .entry-header-inner.section-inner.medium {
    padding-bottom: 0 !important;
}

.single-post nav.pagination-single.section-inner {
    display: none;
}

.single-post main#site-content>article.page {
    display: none;
}

body:not(.overlay-header) .primary-menu ul {
    background-color: #1e293b !important;
}

body:not(.overlay-header) .primary-menu>li>ul:after {
    border-bottom-color: #1e293b !important;
}

body:not(.overlay-header) .primary-menu>li>.icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
    color: var(--special-accent) !important;
}

.fixed-jobs ul.recent-posts-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}


.fixed-jobs ul.recent-posts-list li {
    width: 100% !important;
    max-width: 100%;
}

.fixed-jobs {
    max-width: 1000px;
    margin: 0 auto;
}

.single-post h1.entry-title {
    padding-top: 20px;
}

body.blog main#site-content>article {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    gap: 20px;
    max-width: 1200px;
    margin: 0 auto;
    box-shadow: 0 0 20px #00000033;
    padding-top: 0;
    border-radius: 20px;
    margin-bottom: 30px;
    margin-top: 30px;
    overflow: hidden;
}

body.blog main#site-content>article>figure .featured-media-inner.section-inner.medium {
    padding: 0 !important;
}

body.blog main#site-content>article>figure {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
}

body.blog main#site-content>article>header {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}

body.blog main#site-content>article>.post-inner.thin {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

body.blog main#site-content>article>.section-inner {
    display: none;
}

body.blog main#site-content>article h2.entry-title.heading-size-1 {
    font-size: 24px;
    text-align: left;
    margin-bottom: 0;
}

body.blog main#site-content>article>.post-inner.thin p {
    font-size: 14px;
    margin-top: 0;
}

body.blog main#site-content>article .post-meta-wrapper.post-meta-single.post-meta-single-top {
    display: none;
}

body.blog main#site-content>article>header .entry-categories {
    display: none;
}

body.blog main#site-content>article>figure {
    margin: 0;
}

body.blog main#site-content>article>header .entry-header-inner.section-inner.medium {
    padding: 0 !important;
}

body.blog main#site-content>article h2.entry-title.heading-size-1 {
    font-size: 24px;
    text-align: left;
    margin-bottom: 0;
    padding-left: 30px;
    padding-right: 60px;
}

body.blog main#site-content>article>.post-inner.thin {
    padding-left: 30px;
    padding-right: 60px;
}

body.blog .no-search-results-form.section-inner.thin {
    display: none;
}

.header-navigation-wrapper .header-toggles.hide-no-js {
    display: none;
}


@media only screen and (max-width: 1343px) {

    header#site-header .header-navigation-wrapper nav.primary-menu-wrapper {
        display: none !important;
    }

    header#site-header button.toggle.nav-toggle.mobile-nav-toggle {
        display: initial !important;
    }

    .mobile-menu {
        display: initial !important;
    }

    .header-titles-wrapper {
        width: 100% !important;
        max-width: 100% !important;
        margin: 0 !important;
        display: flex;
        justify-content: space-between !important;
    }

}

@media only screen and (min-width: 1012px) and (max-width: 1343px) {

    header#site-header button.toggle.nav-toggle.mobile-nav-toggle i {
        color: white;
    }

    header#site-header .header-titles-wrapper button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-text {
        color: white;
    }
}

@media only screen and (min-width: 700px) and (max-width: 1343px) {
    .menu-modal.cover-modal.header-footer-group.show-modal nav.mobile-menu ul.modal-menu.reset-list-style li a {
        font-size: 20px;
        padding: 17px 0;
    }
}

@media only screen and (max-width: 1343px) {

    .menu-wrapper.section-inner {
        background: #374151;
    }

    .menu-modal.cover-modal.header-footer-group.show-modal nav.mobile-menu ul.modal-menu.reset-list-style li {
        border: none;
        padding: 15px;
        margin: 0;
    }

    .menu-modal.cover-modal.header-footer-group.show-modal nav.mobile-menu ul.modal-menu.reset-list-style li>div {
        display: flex;
        justify-content: center !important;
        flex-direction: row !important;
    }

    .menu-modal.cover-modal.header-footer-group.show-modal nav.mobile-menu ul.modal-menu.reset-list-style li:nth-child(even) {
        background-color: #2a3341;
    }

    .menu-modal.cover-modal.header-footer-group.show-modal nav.mobile-menu ul.modal-menu.reset-list-style li:nth-child(odd) {
        background-color: #374151;
    }

    .menu-modal.cover-modal.header-footer-group.show-modal nav.mobile-menu ul.modal-menu.reset-list-style li button {
        margin: 0;
        border-color: #374151;
    }

    .menu-modal.cover-modal.header-footer-group.show-modal nav.mobile-menu ul.modal-menu.reset-list-style li button.toggle.sub-menu-toggle.fill-children-current-color svg polygon {
        fill: #84cc16;
    }

    .menu-modal.cover-modal.header-footer-group.show-modal nav.mobile-menu ul.modal-menu.reset-list-style li:hover {
        background: #84cc16;
    }

    .menu-modal.cover-modal.header-footer-group.show-modal nav.mobile-menu ul.modal-menu.reset-list-style li:hover button.toggle.sub-menu-toggle.fill-children-current-color svg polygon {
        fill: #374151;
    }

    .menu-modal.cover-modal.header-footer-group.show-modal nav.mobile-menu ul.modal-menu.reset-list-style li:hover a {
        background: #84cc16;
        color: #2a3341;
    }

    .menu-modal.cover-modal.header-footer-group.show-modal nav.mobile-menu ul.modal-menu.reset-list-style li a {
        padding: 0;
        font-weight: 300;
        color: white !important;
        text-decoration: none !important;
    }

    .menu-modal.cover-modal.header-footer-group.show-modal button.toggle.close-nav-toggle.fill-children-current-color {
        background: #2a3341;
        padding: 30px;
    }

    .menu-modal .menu-wrapper.section-inner {
        padding: 0 !important;
    }

    .menu-modal ul.sub-menu.active li,
    .menu-modal ul.sub-menu.active li a {
        background-color: #84cc16 !important;
    }

    .menu-modal .menu-item-has-children a {
        padding: 15px !important;
    }

    .menu-modal .menu-item-has-children {
        padding: 0 !important;
    }

    .menu-modal ul.sub-menu.active li {
        background: #121821 !important;
    }

    .menu-modal ul.sub-menu.active li a {
        padding: 0 !important;
        background-color: transparent !important;
    }

    .menu-modal .current_page_item,
    .menu-modal ul.sub-menu.active li:hover {
        background-color: #84cc16 !important;
    }

    .menu-modal .menu-top button.toggle.close-nav-toggle.fill-children-current-color * {
        color: white;
    }

    header#site-header button.toggle.nav-toggle.mobile-nav-toggle i {
        color: white;
    }

    header#site-header .header-titles-wrapper button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-text {
        color: white;
    }

}

@media only screen and (max-width: 990px) {

    header#site-header {
        background: #374151;
    }

    header#site-header .header-titles-wrapper {
        padding: 0;
    }

    header#site-header .header-inner.section-inner button.toggle.nav-toggle.mobile-nav-toggle {
        padding: 0;
    }

    header#site-header .header-inner.section-inner button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner {
        width: fit-content;
    }

    header#site-header .header-inner.section-inner button.toggle.nav-toggle.mobile-nav-toggle {
        right: 0;
        width: fit-content;
        padding-right: 30px;
    }

    .page-id-1062 .header-inner.section-inner {
        background: transparent;
        padding-left: 30px !important;
    }

    .site-logo img {
        max-height: 100% !important;
        max-width: 100% !important;
        height: 70px !important;
    }

}

@media only screen and (max-width: 999px) {
    header#site-header .header-inner.section-inner .header-titles-wrapper button.toggle.search-toggle.mobile-search-toggle {
        display: none !important;
    }
}

@media only screen and (max-width: 767px) {

    .fix-height-featured {
        height: 65vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}


@media only screen and (max-width: 500px) {
    .header-inner.section-inner {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
}

@media only screen and (max-width: 1024px) {

    .fix-responsive-card-img {
        height: 247px;
    }

}

@media only screen and (max-width: 882px) {

    .responsive-user-image img.attachment-large.size-large {
        width: 100%;
    }

}

@media only screen and (max-width: 991px) {

    .page-id-1062 ul.recent-posts-list li.recent-post-item {
        width: 50% !important;
        max-width: 50%;
    }


}

@media only screen and (max-width: 600px) {

    .page-id-1062 ul.recent-posts-list li.recent-post-item {
        width: 100% !important;
        max-width: 100%;
    }

}

div#gallery-1 {
    width: 100%;
}


@media only screen and (max-width: 1542px) {

    .corner-green .elementor-widget-wrap.elementor-element-populated {
        padding: 10px !important;
    }

}

@media only screen and (max-width: 1239px) {
    .corner-green .elementor-widget-wrap.elementor-element-populated {
        padding: 0 !important;
    }

    .corner-green .elementor-widget-container {
        padding: 20px !important;
    }
}

@media only screen and (max-width: 991px) {
    .corner-green {
        margin-bottom: 20px;
    }

}

@media only screen and (max-width: 660px) {
    body:not(.elementor-editor-active) .team>.elementor-container.elementor-column-gap-default>div>div {
        padding: 45px 30px;
    }

    .fixed-jobs ul.recent-posts-list {
        grid-template-columns: repeat(1, 1fr);
    }

    .post-template-default.single.single-post main#site-content article .post-inner.thin .entry-content>div h2 {
        text-align: left;
    }

}

@media only screen and (max-width: 1042px) {
    body.blog main#site-content>article>figure .featured-media-inner.section-inner.medium {
        height: 100%;
    }

    body.blog main#site-content>article h2.entry-title.heading-size-1 {
        padding-top: 30px;
    }

    body.blog main#site-content>article>.post-inner.thin {
        padding-bottom: 30px;
    }

    body.blog main#site-content>article {
        max-width: 690px;
    }
}


@media only screen and (max-width: 740px) {
    main#site-content .featured-media-inner.section-inner img {
        max-height: 100%;
    }

    body.blog main#site-content>article {
        display: flex;
    }

    body.blog main#site-content>article>header {
        order: 2;
    }

    body.blog main#site-content>article>.post-inner.thin {
        order: 3;
    }

    body.blog main#site-content>article h2.entry-title.heading-size-1 {
        padding-right: 30px;
    }

    body.blog main#site-content>article>.post-inner.thin {
        padding-right: 30px;
    }

    body.blog main#site-content>article {
        width: 90%;
    }
}


@media only screen and (max-width: 781px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .wp-block-columns.widget-logos-footer.is-layout-flex.wp-container-5>div {
        flex: 0 0 25% !important;
    }
}


/*LOGOS KIT*/
.footer-widgets.column-two.grid-item {
    display: initial;
}

.logosKitDigital>img {
    margin-right: 10px;
}

.logosKitDigital {
    width: 100%;
    max-width: 100% !important;
    display: flex;
    justify-content: start;
    align-items: center;
}

.footer-nav-widgets-wrapper.header-footer-group aside.footer-widgets-outer-wrapper {
    padding-bottom: 0;
}

.logosKitDigital {
    display: flex;
    flex-wrap: wrap;
}

.logosKitDigital {
    background: white;
    width: fit-content !important;
    padding: 20px;
    border-radius: 15px;
    margin: initial !important;
}

footer#site-footer .section-inner .footer-credits {
    margin: initial !important;
}

@media only screen and (max-width: 767px) {

    .logosKitDigital {
        margin-top: 30px !important;
    }

    .logosKitDigital img {
        margin: 10px!important;
    }

    
}